Comment 34 for bug 602825

Adam Blackburn (adamblackburn) wrote :

ok, in the patch you linked to, change the python2 reference (at the very bottom of the patch) to python2.7 or python2.6 and that should fix it. We were debating about what to do about that in the IRC channel the other day. It seems impractical to scan PATH for python2.7 then 2.6 then 2.5 but I think that's what we're going to have to do as it seems that there is not a uniform way of accessing python2 across distros.